//made available by http-proxy-middleware
const { createProxyMiddleware } = require('http-proxy-middleware');

module.exports = function(app) {

    app.use(
        createProxyMiddleware(
            "/api",
            {
                target: 'https://localhost:8000/',
                changeOrigin: true,
            }
        )
    );

};